\documentclass{SM3Eproblems}

\newcommand{\save}[1]{}

\begin{document}
    
\maketitle{7}{Displacement method for 2D frames: Non-force effects}

\save{\ShortTest{p.~201, P4-44}{.3}}

\Problem{%
\cite[p.~639, Example 16.2]{Hibbeler:2019:SA}
Using the displacement method, draw the internal force distribution in each member of the frame. The structure is subjected to a non-uniform temperature distribution of the horizontal member and a vertical settlement of joint $\bf 1$. All joints are fixed connected. 

Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, $A = 7.5 \cdot 10^3$~mm$^2$, $I = 225 \cdot 10^6$~mm$^4$ and height of the beams $h = 600$~mm.
%
\begin{center}
    \def\svgwidth{.6\textwidth}
    \input{figures/07-02.pdf_tex}     
\end{center}
%
}{Solve the problem using Edubeam first and then check the results with hand calculations (while making use of the supplied tables and results of Problem~VI.1.)}

\References

\Request

\end{document}